X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

I have a message that says my firefox version does not protect against online attacks. There is an offer of a fast and free download. Is this a legitimate offer? in English

Размещено

When I open my firefox browser there is a message on the screen that says that my current firefox does not protect against online attacks. There is an option to click on a download that is quick and free. How do I know if this is a legitimate offer from firefox?

When I open my firefox browser there is a message on the screen that says that my current firefox does not protect against online attacks. There is an option to click on a download that is quick and free. How do I know if this is a legitimate offer from firefox?

Дополнительные сведения о системе

Это случилось

Каждый раз при открытии Firefox

Это началось когда...

About 5 days ago

Установленные плагины

  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape
  • Default Plug-in
  • Shockwave Flash 10.1 r102
  • Next Generation Java Plug-in 1.6.0_23 for Mozilla browsers
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Classic Java Plug-in 1.6.0_23 for Netscape and Mozilla
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Приложение

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14 (.NET CLR 3.5.30729)

Дополнительная информация

TonyE
  • Moderator
1044 решений 8863 ответов
Размещено

Your user agent string shows that you are using Firefox 2.0.0.14, this is an old and unsupported version of Firefox. One of the key protection features of Firefox 2.0.0.14 no longer works, so you will no longer be warned if you visit a suspect/malicious site. You should upgrade to the current release version, Firefox 3.6.13 available from http://www.mozilla.com

Your user agent string shows that you are using Firefox 2.0.0.14, this is an old and unsupported version of Firefox. One of the key protection features of Firefox 2.0.0.14 no longer works, so you will no longer be warned if you visit a suspect/malicious site. You should upgrade to the current release version, Firefox 3.6.13 available from http://www.mozilla.com
wfinn35@yahoo.com 0 решений 3 ответов
Размещено

I am using firefox 5.01 I keep getting an urgent message that my version of firefox is not protected from online attacks. What should I do?

I am using firefox 5.01 I keep getting an urgent message that my version of firefox is not protected from online attacks. What should I do?
wfinn35@yahoo.com 0 решений 3 ответов
Размещено

So what should i do to protect my version 5.01 from online attacks?

So what should i do to protect my version 5.01 from online attacks?
wfinn35@yahoo.com 0 решений 3 ответов
Размещено

where are the 2 answers?

where are the 2 answers?
cor-el
  • Top 10 Contributor
  • Moderator
17482 решений 157978 ответов
Размещено

You can update to Firefox 6 via (Firefox >) Help > About

You can update to Firefox 6 via (Firefox >) Help > About